<?xml version="1.0" encoding="UTF-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:gravity="center" android:drawable="@drawable/background" />
    <!-- background color -->
    <item>
        <bitmap android:gravity="center" android:src="@drawable/logo" />
        <!-- centered logo -->
    </item>
</layer-list>
